<style type="text/css">
<!--
body {
background-color: #A48A74;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.maintext {
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 11px;
	color: #646A71;
	line-height: 18px;
}
.mainquest {
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 11px;
	color: #CAD3D8;
	line-height: 20px;
	font-weight:bold;
}
.maintextlink {
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 11px;
	color: #F36A21;
	line-height: 20px;
}
.bylinetext {
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #A48A74;
	font-weight: bold;
}
.heading {
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #331105;
}
.menu {
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
.copytext {
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 10px;
	color: #646A71;
}
</style>
</head>